/* 全局CSS定义 */
body {text-align:left;font-family:"宋体",Arial;margin:0;padding:0;font-size:12px;word-wrap:break-word;word-break:break-all; line-height:20px; color:#333333; }
body>div{ margin-left:auto; margin-right:auto; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;text-align:left;}
table,td,tr,th,br{font-size:12px;}
/* 链接颜色 */
a{ text-decoration:none; }
a:hover{ text-decoration:underline; color:#f00; }
.tc{ text-align:center; }
.tl{ text-align:left }
.fl{ float:left; }
.fr{ float:right; }
.clear{ clear:both; overflow:hidden; height:0; }


#ifocus1 { width:910px; height:295px; }
	#ifocus_pic1{ display:inline; position:relative; float:right; width:525px; height:295px; overflow:hidden; }
		#ifocus_piclist1{ position:absolute; }
		#ifocus_piclist1 li { width:525px; height:295px; overflow:hidden; }
		#ifocus_piclis1t img { width:525px; height:295px; margin:0 5px 5PX 5PX; }
	#ifocus_btn1 { display:inline; float:left; width:380px;  padding:5PX 0 0 0;}
		#ifocus_btn1 li { float:left; width:115px; height:90px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		#ifocus_btn1 img { width:115px; height:90px;  }
		#ifocus_btn1 .current {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv1 { }
	#ifocus_tx1 { position:absolute; left:20px; top:312px; color:#FFF; }
		#ifocus_tx1 .normal { display:none; }






/*轮图*/
#ifocus { width:915px; height:295px; }
	#ifocus_pic { display:inline; position:relative; float:left; width:525px; height:295px; overflow:hidden; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:525px; height:295px; overflow:hidden; }
		#ifocus_piclist img { width:525px; height:295px; margin:0 5px 5PX 5PX; }
	#ifocus_btn { display:inline; float:right; width:380px;  padding:5PX 0 0 0;}
		#ifocus_btn li { float:left; width:115px; height:90px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		#ifocus_btn img { width:115px; height:90px;  }
		#ifocus_btn .current {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { }
	#ifocus_tx { position:absolute; left:20px; top:312px; color:#FFF; }
		#ifocus_tx .normal { display:none; }
